#ifndef __SENSOR_REGISTER_H__
#define __SENSOR_REGISTER_H__
#include <stdint.h>
#include "icm4x6xx.h"
#include "sgm4151x.h"
#include "da7280_lra.h"
#include "aw2013.h"
#include "tiny1616.h"

inv_icm4x6xx_t *icm42686_init(void);

sgm4151x_dev_t *sgm4151x_init(void);

da7280_dev_t *da7280_init(void);

aw2013_dev_t *aw2013_init(void);

tiny1616_dev_t *tiny1616_init(void);

#endif  // @page end

